/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}

html, body {
    height: 102%;
    overflow: hidden;
    margin-top:-1%;
}
.page {
    height: 100%;
    width: 100%;
    font-family: 'proxima-nova', sans-serif;
}
#ht {
    height: 20%;
}
#ht td {
    text-align:center;
}
#ht td, #bt td {
    vertical-align:middle;
    position: relative;
}
#bt {
    height: 80%;
    position:relative;
}
.padme {
    padding: 2% 2% 2% 2%;
    transition: 1s all ease;
}
.padme.ready {
    padding: 2% 2% 2% 4%;
}
.graph {
    background-color: #EFF8FE;
    height: 100%;
    width: 100%;
    table-layout: fixed;
}
.gleft {
    width: 45%;
    text-align:right;
    font-weight: 300;
}
.gright {
    width: 53%;
    text-align:left;
    font-weight: 300;
}
.gmid {
    /* This is just placeholder */
    width: 2%;
}

.num {
    position: absolute;
    width: 50%;
    height: 100px;
    top: 70%;
    right: -15%;
    display: table;
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
}

.num_inner {
    display:table-cell;
    vertical-align: middle;
    text-align: center;
    padding-top: 3px;
    color: rgb(71, 71, 71);
    padding-right: 1px;
}

/* Colours */
.theconservatives {
    background-color: #4673b5;
}
.theconservatives .face {
    background-image:url(head_icons/cameron.png);
}
.f-theconservatives .num {
    background-image:url(circles/circleblue.png);
}

.labour {
    background-color: #db3b36;
}
.labour .face {
    background-image:url(head_icons/ed.png);
}
.f-labour .num {
    background-image:url(circles/circlered.png);
}

.thegreens {
    background-color: #6bb44b;
}
.thegreens .face {
    background-image:url(head_icons/natalie.png);
}
.f-thegreens .num {
    background-image:url(circles/circlelightgreen.png);
}

.theliberaldemocrats {
    background-color: #f6a831;
}
.theliberaldemocrats .face {
    background-image:url(head_icons/nick.png);
}
.f-theliberaldemocrats .num {
    background-image:url(circles/circleorange.png);
}

.ukip {
    background-color: #703385;
}
.ukip .face {
    background-image:url(head_icons/nigel.png);
}
.f-ukip .num {
    background-image:url(circles/circlepurple.png);
}

.thesnp {
    background-color: #fadd42;
}
.thesnp .face {
    background-image:url(head_icons/nicola.png);
}
.f-thesnp .num {
    background-image:url(circles/circlelightyellow.png);
}

.plaidcymru {
    background-color: #3e8543;
}
.plaidcymru .face {
    background-image:url(head_icons/leanne.png);
}
.f-plaidcymru .num {
    background-image:url(circles/circledarkgreen.png);
}

.other {
    background-color: #96c5e8;
}
.other .face {
    background-image: url(head_icons/other.png);
    background-size: auto 75%;
    background-position: 6px;
}
.f-other .num {
    background-image:url(circles/circleother.png);
}

.little_person {
    opacity:0;
    width: 10px;
    height: 22px;
    margin-bottom: 2px;
    background-size: cover;
    background-position: center center;
    transition: 0.5s all ease;
}
.num_left {
    text-align: right;
    padding: 0px 5px;
    font-size: 27px;
    font-weight: 300;
    border-right: 1px dashed rgb(157, 157, 157);
}
.num_right {
    text-align: left;
    padding: 0px 5px;
    font-size: 27px;
    font-weight: 300;
    border-left: 1px dashed rgb(157, 157, 157);
}
.flag_right {
    opacity:0;
    padding-left: 45px;
    padding-right: 45px;
    background-image: url(flag.png);
    background-size: 100% 100%;
    background-position: center center;
    color: white;
    font-size:35px;
    padding-top: 5px;
    padding-bottom: 3px;
}
.seats_lost {
    float:right;
}
.people_left {
    text-align: right;
    padding-left: 5px;
    vertical-align:top !important;
}
.people_right {
    padding-right: 5px;
    vertical-align:top !important;
}
.people_left .little_person {
    float:right;
    background-image: url(mask_left.png);
}
.people_right .little_person {
    float:left;
    background-image: url(mask_right.png);
}
.fr {
    padding: 15px 0px 5px 0px;
}
.mid-dashes {
  background-image:url(dash.png);
  background-position:center center;
  background-repeat:repeat-y;
  background-size:4px;
  width: 10px;
  position: absolute;
  height:100%;
  left: 46.9%;
}
.ball {
    width:8px;
    height:8px;
    background-image:url(ball.png);
    background-position:center center;
    background-size: 100% 100%;
}
.btop {
    position:absolute;
    top:-5px;
    left:1px;
}
.bbtm {
    position:absolute;
    bottom:-5px;
    left:1px;
}
.face {
    position: absolute;
    width: 40px;
    height: 125%;
    top: -12.5%;
    left: 0px;
    background-size:contain;
    background-position:center center;
    background-repeat:no-repeat;
}
#switch_chart {
    display:none;
    width: 170px;
    height: 33px;
    background-color: #5b9ac8;
    position: absolute;
    left: -66px;
    top: 400px;
    z-index: 100;
    color: white;
    font-family: "proxima-nova", sans-serif;
    padding-top: 9px;
    text-align: center;
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
    font-size: 24px;
    font-weight: 100;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    cursor: pointer;
}

#bannerific {
    background-image:url(top-banner.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position:center center;
    width: 100%;
    height: 30px;
    display: table;
}

#blueshift {
    position:relative;
    top:30px;
}

#br-inner {
    display:table-cell;
    vertical-align: middle;
    text-align:center;
    color:white;
    text-transform: uppercase;
    font-weight:100;
    font-size:28px;
    padding-top: 2px;
}

#initial {
    text-align:center;
}

#initial h1 {
    font-size:40px;
    margin-bottom:10px;
}

#door {
    display:none;
    background-image: url(door.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    width: 500px;
    height: 125px;
    margin-top: 10px;
    margin-left: auto;
    margin-right: auto;
    position:relative;
}

#latest-cc {
    color: white;
    top: 73px;
    position: absolute;
    left: 85px;
    width: 382px;
    text-transform: uppercase;
    font-weight: 100;
    font-size: 16px;
}

#cca {
    color: white;
    top: 14px;
    position: absolute;
    left: 17px;
    width: 265px;
    font-weight: 600;
    font-size: 15px;
}

.g2-decoratable-inner {
    position:relative;
    background-image:url(dash-h.png);
    background-position:center center;
    background-repeat:repeat-x;
    background-size:5px;
    margin: 0px 5%;
    height:100%;
}
.bright {
    position: absolute;
    right: 0px;
    top: 49%;
    top: calc(50% - 4px);
}
.bleft {
    position: absolute;
    left: 0px;
    top: 49%;
    top: calc(50% - 4px);
}
.face-area {
    position: relative;
    top: 2.5%;
    width: 96%;
    height: 95%;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}
.f-face {

    width: 0%;
    margin-left: 0%;
    margin-right: 0%;
    height: 100%;
    display:inline-block;
    background-size:contain;
    background-position:center center;
    background-repeat:no-repeat;
    position:relative;
    transition: 1s all ease;

}

.f-theconservatives {
    background-image: url(head_fullres/circle-david.png);
}

.f-theliberaldemocrats {
    background-image: url(head_fullres/circle-nick.png);
}

.f-thegreens {
    background-image: url(head_fullres/circle-nat.png);
}

.f-labour {
    background-image: url(head_fullres/circle-ed.png);
}

.f-ukip {
    background-image: url(head_fullres/circle-nigel.png);
}

.f-thesnp {
    background-image: url(head_fullres/circle-nicola.png);
}

.f-plaidcymru {
    background-image: url(head_fullres/circle-leanne.png);
}

.f-other {
    background-image: url(head_fullres/circle-other.png);
}

@media (max-width:600px) {
    /* Skinny - pare down the UI a lot */

    #bannerific {
        display:none;
    }

    #switch_chart {
        display:none !important;
    }

    .padme.ready {
        padding: 0% !important;
        padding-top: 2% !important;
    }

    html, body {
        margin-top: -4.5%;
        height:106%;
    }

    .num {
        width: 59%;
        height: 72px;
    }

    #door {
        width:100%;
    }

    #latest-cc {
        top: 73px;
        left: 71px;
    }

    #cca {
        left: 10px;
        top: 16px;
    }

}








